---
group:
  name: 'Jichao-Peng'
  description: ''
  projects:
  - name: 'PMRID-Pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'VINS-Mono-Optimization'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pmrid-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  